• September 21, 2018, 02:31:45 PM
Welcome, Guest. Please login or register. Registration is free.
Did you miss your activation email?

Author Topic: AVAYA VSP 4800  (Read 1573 times)

0 Members and 1 Guest are viewing this topic.

Offline peter

  • Rookie
  • **
  • Posts: 2
AVAYA VSP 4800
« on: November 29, 2016, 10:21:44 AM »
Cannot connect to VSP 4000 EDM using IE or Firefox. On IE we get TLS errors and on Firefox we get duplicate certificate errors.


Offline Blair

  • Rookie
  • **
  • Posts: 5
Re: AVAYA VSP 4800
« Reply #1 on: November 29, 2016, 10:34:35 AM »
Hi Peter,

Had this recently, try enabling some of the older SSL suites in IE (SSL 3.0 i think is the culprit here).

The newest software release have a flag you can set to use newer TLS 1.x standards for EDM via HTTPS.

Offline MatzeKS

  • Sr. Member
  • ****
  • Posts: 295
    • matzeks
    • Controlware GmbH - Germany
Re: AVAYA VSP 4800
« Reply #2 on: December 06, 2016, 02:51:34 AM »
... worst case you have to disable SSL

VSP4450-01:1#% cfg ||secure-only
           alias% show running-config  -ib ||secure-only
config terminal
no web-server secure-only
end

------------------------------------------------------
ACE-Fx #00050

Offline Théo

  • Jr. Member
  • **
  • Posts: 30
Re: AVAYA VSP 4800
« Reply #3 on: December 20, 2016, 03:01:37 PM »
Hi Peter,

You can try to regenerate the certificat of the VSP.
(config)#ssl certificat
or
(config)ssl reset

ACIS 6103 - ACSS 3605

Offline MatzeKS

  • Sr. Member
  • ****
  • Posts: 295
    • matzeks
    • Controlware GmbH - Germany
Re: AVAYA VSP 4800
« Reply #4 on: December 21, 2016, 03:23:18 AM »

Trying to regenerate reset the SSL certificate does not help in my case (VOSS 6.0.1.0).
------------------------------------------------------
ACE-Fx #00050